ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011151ClearOSanaconda - Installerpublic2016-11-08 09:212017-03-09 11:58
Reporterpbaldwin 
Assigned Todloper 
PrioritynormalSeveritytweakReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.0 Beta 1Fixed in Version7.3.0 Beta 1 
Summary0011151: Update to RHEL 7.3 release version - anaconda
DescriptionUpstream has released 7.3. Rebuild.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-11-08 09:21 pbaldwin New Issue
2016-11-08 09:21 pbaldwin Status new => assigned
2016-11-08 09:21 pbaldwin Assigned To => dloper
2016-11-08 09:21 pbaldwin Issue generated from: 0011141
2016-11-08 09:22 pbaldwin Summary Update to RHEL 7.3 release version - samba => Update to RHEL 7.3 release version - anaconda
2016-11-08 09:25 pbaldwin Issue cloned: 0011161
2016-11-16 09:12 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0 Beta 1
2017-01-16 13:17 pbaldwin Target Version 7.3.0 Beta 1 => 7.3.0
2017-01-16 17:58 pbaldwin Status assigned => resolved
2017-01-16 17:58 pbaldwin Fixed in Version => 7.3.0 Beta 1
2017-01-16 17:58 pbaldwin Resolution open => fixed
2017-01-16 17:58 pbaldwin Target Version 7.3.0 => 7.3.0 Beta 1
2017-03-09 11:58 pbaldwin Status resolved => closed